*, *::after, *::before {
	box-sizing: border-box;
	outline: 0;
}
.d-no-select {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}
html {
	height: 100%;
}
body {
	font-family: 'Trebuchet MS';
	font-size: 15px;
	line-height: 1.2;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	color: #333333;
}
.a_link {
	color: #583B34;
}
.a_link:hover {
	text-decoration: none;
}
.root_div {
	width: 100%;
	height: 100%;
	padding: 5px;
	display: flex;
	border: 10px solid transparent;
	border-image: url('/images/border-main.png') 20 round round;
	background: #29240f url('/images/background_main.jpg') repeat;
}
.main_panel {
	width: 100%;
	display: flex;
	flex-direction: column;
}
.main_panel_wrap {
	display: flex;
	flex-direction: column;
	border: 7px solid transparent;
	border-image: url('/images/border-content.png') 11 round round;
	height: 100%;
	overflow-y: auto;
	background-size: cover;
}
.main_panel_content {
	display: flex;
	flex: 1;
	overflow-y: auto;
	padding: 5px;
	background: #f0ddbf
}
.main_panel_bottom_panel {
	padding: 8px 5px 1px 5px;
	color: #bca87e;
	display: flex;
	align-items: center;
}
.main_panel_bottom_panel h2 {
	margin: 0;
	/* flex: 1 2 auto; */
}
.test-result-dialog {
	display: none;
}
.d-zapoved {
	background: #fffcf8;
	padding: 5px 0;
	font-weight: bold;
}

@font-face {
	font-family: CyrillicOld;
	src:
	url("/font/CyrillicOld/CyrillicOld.woff") format("woff"), /* chrome、firefox */
	url("/font/CyrillicOld/CyrillicOld.ttf") format("truetype") /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.2em;
}
h1, h2, h3 {
	font-family: CyrillicOld, 'Trebuchet MS';
	margin: 10px 0;
	line-height: 1;
}
.main_panel_wrap h1,
.main_panel_wrap h2 {
	color: #583B34;
}
.d-flex {
	display: flex;
}
.d-flex-50 {
	flex-basis: 50%;
	display: flex;
}
.d-flex-20 {
	flex-basis: 20%;
	display: flex;
}
.d-flex-80 {
	flex-basis: 80%;
	display: flex;
}
.d-flex-100 {
	display: flex;
	flex-basis: 100%;
}
.d-flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.d-flex-align-center {
	display: flex;
	align-items: center;
}
.d-flex-col {
	display: flex;
	flex-direction: column;
}
img {
	max-width: 100%;
	max-height: 100%;
}
.d-main-dark {
	padding: 20px 20px 30px 20px;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
}
.d-main-dark audio {
	width: 100%;
	margin-top: 20px;
	border: 1px solid #d8ab5e;
	background-color: #f4f4f4;
}
.d-main-dark .d-btn {
	margin-top: 20px
}
.d-main-dark .d-btn {
	color: #333333 !important;
	background: #f6f6f6 !important;
}
.d-main-dark .d-btn:hover {
	background: #583B34 !important;
	color: #fff !important;
}
.d-center {
	text-align: center
}
.d-main-icon {
	padding: 20px 0;
}
.d-main-icon img {
	max-height: 400px
}
.d-page-title-wrap {
	margin: 0 0 5px;
}
.d-btn,
.ui-selectmenu-button,
.ui-dialog .ui-dialog-buttonset button {
	color: #fff !important;
	background: #583B34 !important;
}
.d-btn:hover,
.ui-selectmenu-button:hover,
.ui-dialog .ui-dialog-buttonset button:hover {
	color: #fff !important;
	background: #764f45 !important;
}
.main_panel_bottom_panel .d-btn,
.main_panel_bottom_panel .ui-selectmenu-button {
	color: #333333 !important;
	background: #f6f6f6 !important;
}
.main_panel_bottom_panel .d-btn:hover,
.main_panel_bottom_panel .ui-selectmenu-button:hover {
	color: #fff !important;
	background: #583B34 !important;
}
.main_panel_bottom_panel .d-btn:active,
.main_panel_bottom_panel .ui-selectmenu-button:active,
.main_panel_bottom_panel .d-btn:focus,
.main_panel_bottom_panel .ui-selectmenu-button:focus {
	border: 1px solid transparent !important;
	background: #583B34 !important;
	color: #fff !important;
}
.main_panel_bottom_panel .d-btn.d-begin-test:active,
.main_panel_bottom_panel .d-btn.d-begin-test:focus {
	color: #333333 !important;
	background: #f6f6f6 !important;
}
.d-close-btn {
	font-size: 14px !important;
}
textarea {
	font-family: 'Trebuchet MS';
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="text"]:active,
input[type="password"]:active,
input[type="number"]:active,
input[type="email"]:active,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="number"]:hover,
input[type="email"]:hover,
textarea:hover {
	box-shadow: 0px 0px 4px rgba(0,0,0,0.3) !important;
}
.d-btn {
	cursor: pointer;
}
.ui-effects-transfer {
	border: 1px solid black;
}
#preloader {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 9999;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
}
#preloader img {
	-webkit-animation: fadeInOut 2s linear infinite;
	-moz-animation: fadeInOut 2s linear infinite;
	animation: fadeInOut 2s linear infinite;
	-o-animation: fadeInOut 2s linear infinite;
}
@-webkit-keyframes fadeInOut {
	0%   {
		opacity: 0;
	}
	50%	 {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-moz-keyframes fadeInOut {
	0%   {
		opacity: 0;
	}
	50%	 {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-o-keyframes fadeInOut {
	0%   {
		opacity: 0;
	}
	50%	 {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes fadeInOut {
	0%   {
		opacity: 0;
	}
	50%	 {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

* {
	transition: background 0.15s linear, color 0.15s linear;
}

.btn-dropdown {
	position: relative;
}
.btn-dropdown-menu {
	display: none;
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 100%;
}
.btn-dropdown .show {
	display: block;
}
.btn-dropdown-menu a,
.btn-dropdown-menu button {
	width: 100%;
	white-space: nowrap;
	border-bottom: 1px solid #444 !important;
}
form {
	margin-bottom: 0;
}
.preloader-circle {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	align-items: center;
}
.preloader-circle.active {
	display: flex;
}
.main_panel_content h2 span {
	display: block;
	font-size: 70%;
	font-weight: normal;
	margin-top: 10px;
	font-family: 'Trebuchet MS';
}
.nicescroll-rails {
	border-radius: 10px;
}
.d-strong-em {
	font-weight: bold;
	font-style: italic;
}
.d-pad-bot-30 {
	padding-bottom: 30px;
}
.d-contents-2 {
	padding-left: 15px;
}
.d-contents-3 {
	padding-left: 25px;
}
.d-help-wrap ul.d-list-no-markers {
	list-style-type: none;
}
.help-popup {
	position: fixed;
	width: 50%;
	height: 70px;
	bottom: 0;
	background: #583b34;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	z-index: -1;
}
.help-popup a {
	color: #fff;
	text-decoration: none;
	font-size: 120%;
	display: flex;
	align-items: center;
}
.help-popup svg {
	width: 30px;
	margin-right: 10px;
}
.help-popup-close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 8px;
	cursor: pointer;
	color: #fff;
}
.pray-video {
	width: 100%;
	max-width: 600px;
	display: block;
	margin: 2em auto 1em auto;
}




/* Choose Holy Fathers */

.d-holy-fathers-checkboxes {
	display: flex;
	flex-direction: column;
	align-items: self-start;
}
#d-holy-fathers-checkboxes .ui-checkboxradio-icon {
	box-shadow: none;
}
.d-holy-fathers-checkboxes label {
	padding: 4px 10px;
	text-align: left;
}
.d-keywords {
	line-height: 1.5;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	overflow-y: auto;
	height: 100%;
	align-content: flex-start;
	padding: 5px 0;
	border: 1px solid #d8ab5e;
}
.d-keywords div {
	flex-basis: 33.33%;
	padding: 3px;
	word-wrap: anywhere;
}
.d-keywords div span {
	padding: 3px;
	border-radius: 3px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.d-keywords ol {
	padding-left: 1.8em;
	margin-top: 1.5rem;
}
.d-keywords ol li::marker {
	font-weight: bold;
}
.d-scriptures {
	padding: 35px 15px;
	position: relative;
}
.d-scriptures > div {
	flex-basis: 20%;
}
.d-scriptures p a,
.d-help-wrap a {
	color: #764f45;
	font-weight: bold;
}
.d-scriptures p a:hover,
.d-help-wrap a:hover {
	text-decoration: none;
}
.d-scriptures .d-keywords-column {
	padding: 0;
}
.d-keywords-wrap {
	height: 100%
}
.d-holy-fathers-wrap {
	overflow-y: auto;
	height: 100%;
	margin-right: 10px;
	padding-right: 10px;
}
.d-holy-fathers-wrap h2 {
	text-align: center;
}
.d-keywords div span:hover {
	background: #583B34;
	color: #fff;
	cursor: pointer;
}
.keyword-search-wrap {
	margin: 20px 0 10px;
	display: flex;
}
.keyword-search-wrap .d-btn {
	margin-left: 5px;
}
.keyword-search {
	flex: 1 1 auto;
	width: 0;
}
#keyword-search i:before {
	font-size: 14px;
	margin-left: 3px;
}
.d-keyword-chosen {
	padding: 5px;
	border: 1px solid #d8ab5e;
	display: flex;
	flex-wrap: wrap;
	overflow-y: auto;
	height: 9ex;
}
.d-keyword-chosen div {
	padding: 3px 30px 3px 0;
}
.d-keyword-chosen div span {
	padding: 3px;
	cursor: pointer;
	border-radius: 3px;
}
.d-keyword-chosen div span:hover {
	background: #583B34;
	color: #fff;
	text-decoration: line-through;
}
.d-keyword-chosen i {
	font-style: normal;
	display: none;
	padding: 0 3px 0 10px
}
.d-keyword-chosen div span:hover i {
	display: inline-block;
}
.d-letters {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
	align-items: flex-start;
}
.d-letters div {
	padding: 3px;
	margin: 5px 5px 5px 0;
}
.d-letters div:not(.d-keys-count) {
	background: #f5f5f5;
	cursor: pointer;
	display: flex;
	width: 24px;
	justify-content: center;
}
.d-letters .d-letter:not(.d-keys-count):hover {
	background: #583B34 !important;
	color: #fff;
}
.d-letters div.active {
	background: #583B34 !important;
	color: #fff;
}
.d-keys-count {
	flex: 1;
	text-align: right;
}
.d-keys-count span {
	font-weight: bold;
}
.d-keyword-chosen-wrap div span {
	flex: 1;
	text-align: right;
}
.d-keyword-chosen-amount {
	flex-grow: 1; /* flex: 5 1 auto; */
	text-align: right;
	margin: 0 10px 0 5px;
}
.d-keyword-chosen-amount span {
	font-weight: bold;
}
.d-keyword-chosen-amount input {
	width: 50px;
}
input[type=text],
input[type=password],
input[type=number],
input[type=email],
textarea {
	border: 0;
	padding: 6px 5px;
	font-size: inherit;
}
#keyword-chosen-delete-all,
.d-mp3-player-wrap span a {
	padding: 1px 4px !important;
}
.d-keywords .d-keywords-column {
	padding-bottom: 60px;
}
.d-max-questions {
	width: 60px;
	margin-right: 10px;
}
.d-max-questions input {
	width: 100%;
	text-align: center;
}
#d-learn-test-form {
	display: none;
}
.molitva-popup-wrap {
	background-image: url('/images/image-home-page.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
	font-size: 110%;
}
.molitva-popup-wrap:before {
	content: '';
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.molitva-popup-wrap .pray-play {
	margin-bottom: 15px;
}
.ui-dialog.ui-widget-content {
    max-width: 98%;
}


.d-holy-fathers-accordion {
	position: relative;
	margin-left: 20px;
	cursor: pointer;
}
.d-holy-fathers-accordion:after {
	font-family: Flaticon;
	content: "\f12c";
	font-size: 11px;
	font-weight: bold;
	color: #333;
	position: absolute;
	right: -10px;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	transition: transform 0.5s;
}
.d-holy-fathers-accordion-body {
	display: none;
	margin-left: 20px;
}
.d-holy-fathers-accordion-body label {
	width: 100%;
	display: flex;
	align-items: center;
}
.d-holy-fathers-accordion-body label .ui-checkboxradio-icon {
	margin-right: 6px;
}
.ui-checkboxradio-icon {
	transition: none !important;
}
.d-paragraph-gap {
	margin-top: 0px !important;
}








/* переопределение Jquery UI */

.ui-button {
	margin-right: 0 !important;
}
.ui-widget-overlay {
	background: rgba(0, 0, 0, 0.3) !important;
	opacity: 1 !important;
	filter: Alpha(Opacity=100) !important;
}
.ui-dialog .ui-dialog-title {
	font-family: CyrillicOld, 'Trebuchet MS';
	font-size: 18px;
	overflow: visible !important;
}
.ui-widget {
	font-family: 'Trebuchet MS' !important;
}
.ui-icon-blank {
	background-position: 16px 16px !important;
}
.ui-icon-check {
	background-position: -64px -144px !important;
}
.d-holy-fathers-checkboxes .ui-checkboxradio-label,
.d-holy-fathers-checkboxes .ui-checkboxradio-label:focus {
	border: none !important;
	background: transparent !important;
	color: #333333 !important;
}
.d-holy-fathers-checkboxes .ui-visual-focus {
	box-shadow: none !important;
}
.ui-dialog {
	z-index: 100 !important;
}
.ui-selectmenu-open {
	z-index: 101 !important;
}
.ui-dialog .ui-dialog-title {
	white-space: normal !important;
	padding-right: 30px;
}
.ui-dialog .ui-dialog-content {
	padding: 0 1em !important;
	margin: 1.5em 0 !important;
}
.ui-dialog .ui-dialog-buttonpane {
	margin-top: 0 !important;
}
.ui-dialog-titlebar-close {
	background: transparent !important;
	text-indent: 0 !important;
	padding: 0  !important;
	margin: -15px 0 0 0 !important;
	height: 30px !important;
	width: 30px !important;
}
.ui-dialog-titlebar-close .ui-icon-closethick {
	background-image: none !important;
}
.ui-dialog-titlebar-close:hover {
	background: #fff !important;
	color: #333333;
}
.ui-dialog-titlebar-close:active {
	color: #333333 !important;
}
.ui-button {
	border-color: transparent !important;
}
.ui-widget-content,
.ui-widget-header {
	border: none !important;
}
.ui-visual-focus {
	box-shadow: none !important;
}
label.ui-state-active,
.d-reg-row .ui-checkboxradio-label:active,
.keys-themes-form .ui-checkboxradio-label:active,
.keys-holy-fathers-form .ui-checkboxradio-label:active,
.d-user-estimation-form .ui-checkboxradio-label:active {
	border: 1px solid transparent !important;
	background: #583B34 !important;
}
.ui-datepicker {
	background: transparent !important;
}
.ui-datepicker-current-day .ui-state-active {
	background: #583B34 !important;
	color: #fff !important;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	cursor: pointer;
	top: 3px !important;
}
.ui-datepicker-header {
	background: #f6f6f6 !important;
}
.ui-datepicker-header .ui-state-hover {
	border: none !important;
	background: #fff !important;
}
.ui-datepicker-header .ui-state-hover .ui-icon {
	background-image: url("images/ui-icons_444444_256x240.png") !important;
}
.ui-datepicker .ui-datepicker-next {
	right: 3px !important;
}
.ui-datepicker .ui-datepicker-prev {
	left: 3px !important;
}
.ui-datepicker .ui-state-hover {
	background: #583b34 !important;
	color: #fff !important;
}
.ui-selectmenu-icon {
	background-image: url("images/ui-icons_ffffff_256x240.png") !important;
}
.ui-selectmenu-menu .ui-state-active {
	background: #583B34 !important;
	border-color: transparent !important;
}
.ui-checkboxradio-icon {
	background-image: url("images/ui-icons_555555_256x240.png") !important;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br,
.ui-selectmenu-button {
	border-radius: 0 !important;
}
.ui-datepicker-calendar .ui-datepicker-today a {
	background: #bfdafd;
	color: #454545;
}
.ui-effects-transfer {
	z-index: 101;
}
.ui-datepicker td span,
.ui-datepicker td a {
    padding: .4em .2em !important;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	opacity: 1;
}
.ui-selectmenu-open {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 350px;
    max-width: 250px;
    box-shadow: 3px 2px 9px #555;
}
.ui-state-disabled {
    opacity: .5 !important;
    filter: Alpha(Opacity=50) !important;
}
.keys-themes-form label:hover,
.keys-holy-fathers-form label:hover {
	background: #583b34 !important;
	color: #fff !important;
}







/* всё меню Ключи */

.keys-themes-form label:not(:last-of-type),
.keys-holy-fathers-form label:not(:last-of-type) {
	margin-bottom: 10px;
}
.keys-themes-form label,
.keys-holy-fathers-form label {
	width: 80%;
}
.d-keywords .d-first-letter {
	padding: 6px 6px;
	margin: 15px 0 5px;
	word-wrap: anywhere;
	font-weight: bold;
	flex-basis: 100%;
	background: #dfcdb0;
}
.d-keywords .d-first-letter:first-of-type {
	margin-top: 4px;
}
.d-keywords.d-themes-keys div,
.d-passions-keys .d-keywords-column {
	flex-basis: 25%;
}
.d-passions-keys .d-keywords-column:not(:last-of-type),
.d-themes-keys .d-keywords-column:not(:last-of-type) {
	padding-bottom: 0px;
}
.d-passions-keys > span,
.d-themes-keys > span {
	font-weight: bold;
	flex-basis: 100%;
	background: #dfcdb0;
	padding: 6px 9px;
	margin: 15px 0 5px;
}
.d-passions-keys > span:first-child,
.d-themes-keys > span:first-child {
	margin-top: 4px;
}

.keys-passions-accordion {
	margin: 10px 20px 0;
	padding: 0;
}
.keys-passions-accordion ul {
	padding-left: 15px;
	display: none;
}
.keys-passions-accordion li {
	list-style: none;
	margin: 0;
	padding: 3px 0;
}
.keys-passions-accordion a {
	cursor: pointer;
	padding: 5px 10px;
	display: block;
	position: relative;
}
.keys-passions-accordion a:hover {
	background: #583B34;
	color: #fff;
}
.accordion-root:after {
	font-family: Flaticon;
	content: "\f12c";
	font-size: 11px;
	color: #333;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	transition: transform 0.5s;
}
.accordion-root:hover:after {
	color: #fff;
}
.d-arrow-rotate:after {
	transform: translateY(-50%) rotate(270deg);
}

.d-holy-fathers-keys {
	position: relative;
	padding: 25px 10px 0;
	display: block;
}
.d-holy-fathers-keys a[data-mp3] {
	cursor: pointer;
}
.d-holy-fathers-keys a[data-mp3] img {
	vertical-align: text-bottom;
	margin-left: 10px;
}
.d-holy-fathers-keys h3 {
	width: 100%;
	text-align: center;
	font-family: 'Trebuchet MS';
}
.d-holy-fathers-keys p {
	margin: 8px 0;
	line-height: 1.5;
}
.d-holy-fathers-keys p:last-of-type {
	padding-bottom: 25px;
}
.d-img-block {
	margin: 25px 0 30px;
	flex-basis: 100% !important;
	text-align: center;
}
.d-pray-page .d-main-dark p {
	font-size: 18px;
	line-height: 1;
	margin: 0.7em 0;
}
.ui-dialog .ui-dialog-content.mobile-menu-passions {
	margin-bottom: 0 !important;
}
.mobile-menu-passions .keys-passions-accordion {
	margin: 0;
}
.mobile-menu-passions .keys-passions-accordion li {
	padding: 1px 0;
}














/* Login, Registration */

.d-login,
.d-reg-wrap {
	border: 7px solid transparent;
	border-image: url('/images/border-content.png') 11 round round;
	background: #f0ddbf;
	padding: 20px 20px 30px 20px;
}
.d-login #reg-btn,
.d-reg-wrap #reg-btn {
	margin-right: 20px !important;
}
.d-reg-row {
	display: flex;
	margin-bottom: 20px;
	align-items: center;
	justify-content: center;
	line-height: 1.1;
}
.d-reg-row span {
	margin-right: 15px;
	text-align: right;
}
.d-reg-row label {
	align-self: stretch;
	display: flex;
	align-items: center;
	line-height: 1;
}
#age {
	margin-right: 15px;
}
.d-reg-login div:first-of-type,
.d-reg-pass div:first-of-type {
	margin-right: 10px;
}
.d-reg-page {
	background: transparent;
	/*overflow-y: unset;*/
}
#reg-form .d-reg-row label:not(:last-of-type) {
	margin-right: 10px !important;
}
.d-reg-attention {
	font-weight: bold;
	margin: 20px 0;
}
.d-reg-info {
	font-weight: bold;
	margin: 10px 0 30px;
}

#reg-btn {
	color: #333333 !important;
	background: #f6f6f6 !important;
}
#reg-btn:hover {
	background: #ededed !important;
}
.d-reg-email input {
	min-width: 250px;
}









/* test-0-1 */

.d-pre-tests-wrap {
	padding: 10px;
	height: 100%;
	/*overflow-y: auto;*/
}
.d-pre-question {
	padding: 5px 10px;
	margin-bottom: 10px;
	background-color: #d8ab5e;
	font-weight: bold;
}
.d-pre-question-wrap {
	margin-bottom: 20px;
}
.d-pre-question-wrap label {
	margin-bottom: 10px;
}
.d-pre-question-wrap label:not(:last-child) {
	margin-right: 5px !important;
}
.d-pre-question-wrap label:active,
.d-pre-question-wrap label:focus {
	background: #583B34 !important;
}
.d-pre-test-next {
	flex: 1;
	text-align: right;
}
#timer_pre_test {
	flex: auto;
	height: 10px;
	background: transparent;
}
#timer_pre_test .ui-progressbar-value.ui-widget-header {
    background: #ee3030;
}
#timer_pre_test .ui-progressbar {
	height: 0.7em;
}






/*  holy-scriptures */

.d-mp3-player {
	flex: 1;
}
.d-mp3-player-wrap {
	padding: 5px;
	display: none;
	/*background: #e8cb99;*/
}
.d-mp3-player-scriptures-wrap {
	background: #fff;
}
.d-mp3-player div {
	margin: 0 15px;
	text-transform: capitalize;
	font-weight: bold;
	white-space: nowrap;
}
.d-main-test-wrap {
	position: relative;
}
.d-main-test-wrap .d-mp3-player div {
	text-transform: none;
}
.d-mp3-player audio {
	flex: 1;
}
.d-no-mp3-title {
	font-weight: bold;
	margin: 0 10px;
	min-width: 200px;
	color: #b21818;
	text-align: center;
}
.d-mp3-player-wrap span a {
	margin-left: 10px;
}
.d-evangelie-apostol {
	text-align: center;
	margin: 7px 0 15px;
}
.d-evangelie-apostol .ui-selectmenu-button.ui-button,
.keywords_by_day {
	width: 80%;
}
.d-evangelie-apostol .ui-selectmenu-text {
	text-align: center;
}
.ui-datepicker {
	width: 100% !important;
}
.ui-datepicker .ui-state-default,
.ui-datepicker .ui-state-highlight,
.ui-datepicker .ui-state-active,
.ui-datepicker.ui-widget.ui-widget-content {
	border-color: transparent !important;
}
#calendar .ui-datepicker th {
	padding: .7em .1em;
}
.ui-datepicker-week-end,
.ui-datepicker-week-end a {
	color: red !important;
}
.keywords_by_day {
	margin: 15px auto 25px auto !important;
	width: 80%;
}
.d-scriptures img {
	vertical-align: text-bottom;
}
.d-scriptures br {
	margin: 0 0 15px;
}
.d-scriptures p {
	margin: 20px 0 10px 0;
}
.d-scripture-title {
	flex: 1;
	text-align: center;
	font-weight: bold;
	color: #583B34;
	margin: 0 5px;
	line-height: 1;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#calendar-mobile {
	margin-bottom: 0 !important;
}
#scroll-up {
	position: absolute;
	bottom: 35px;
	right: 35px;
	display: none;
}
.zoom-text {
	position: absolute;
	top: 10px;
}
#zoom-out {
	right: 35px;
}

#zoom-in {
	right: 65px;
}
#scroll-up i,
.zoom-text i {
	position: fixed;
	background: #583b34;
	color: #fff;
	border-radius: 50%;
	cursor: pointer;
	opacity: 0.7;
	width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#scroll-up i:hover,
.zoom-text i:hover {
	opacity: 1;
}
#scroll-up i:before,
.zoom-text i:before {
	font-size: 20px;
	margin-left: 0;
}
.zoom-text i:before {
	font-size: 13px;
}
.keys_by_day_modal {
	max-height: 300px !important;
	margin-bottom: 20px;
}
.keys_by_day_modal div {
	padding: 4px 0;
}
.keys_by_day_modal div:not(:last-child) {
	border-bottom: 1px dashed #eee;
}
.keys_by_day_modal div span {
	cursor: pointer;
	padding: 3px;
	word-break: break-all;
	border-radius: 3px;
	display: inline-block;
}
.keys_by_day_modal div span:hover {
	background: #583B34;
	color: #fff;
}
#calendar,
#calendar-mobile {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.d-holy-scriptures-day-links {
	height: 100%;
	flex: 100%
}
.d-holy-scriptures-day-links div {
	text-align: center;
	/*flex-basis: 15%;*/
}
.d-holy-scriptures-day-links div span {
	display: inline-block;
	padding: 10px 20px;
}
.d-holy-scriptures-day-links div i {
	display: block;
	margin-bottom: 5px;
	color: #333;
}
.d-holy-scriptures-day-links div span:hover i {
	color: #fff;
}









/* Right Panel */

.right_panel {
	width: 210px;
	padding: 0 5px 5px 10px;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.right-menu {
	flex: 1;
	margin: 10px -5px 15px -10px;
}
.right-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.right-menu ul li {
	font-family: CyrillicOld, 'Trebuchet MS';
	font-size: 18px;
	line-height: 1;
}
.right-menu ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px 0 5px 5px;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.right-menu .flaticon-next {
	/*color: #fff;*/
	margin-right: 5px;
	display: flex;
}
.right-menu .menu-active .flaticon-next {
	/*color: #777;*/
}
.right-menu .flaticon-next:before {
	margin-left: 0;
	font-size: 10px;
}
.right-menu ul li a:not(.menu-active):hover {
	background: #583B34;
}
.right-menu ul ul {
	display: none;
}
.right-menu ul li ul {
	margin-left: 12px;
}
.right-menu ul li ul li {
	/*font-size: 16px;*/
}
.right_panel h3 {
	color: #bca87e;
}
.right-icon {
	height: 160px;
}
.right-menu button {
	background: transparent !important;
	font-family: CyrillicOld, 'Trebuchet MS' !important;
	font-size: 18px;
	line-height: 1;
	padding: 4px 0 4px 5px;
	display: flex;
	align-items: center;
	width: 100%;
	border: 0;
}
.right-menu button:hover {
	background: #583B34;
	border: 0;
}
.right-menu button:disabled {
	color: #777 !important;
	opacity: 1 !important;
}
.right-menu button span {
	text-align: left;
}
button.menu-active {
	cursor: default !important;
	color: #fff !important;
}
.issled-pisaniya {
	font-family: CyrillicOld, 'Trebuchet MS';
	color: #FBF810;
	text-align: center;
	margin: 10px 0;
}
.bufer_wrap {
	display: flex;
	flex-direction: column;
	min-height: 120px;
	height: 200px;
}
.ui-dialog .bufer-keys {
	max-height: 300px;
	background: transparent;
}
.bufer-keys {
	overflow-y: auto;
	background: #f0ddbf;
	padding: 5px;
	display: flex;
	flex: 1;
	flex-direction: column;
}
.bufer-keys div {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.bufer-keys div:not(:last-child) {
	border-bottom: 1px dashed #d8ab5e;
}
.bufer-keys div:last-child {
	padding-bottom: 5px;
}
.bufer-keys div a {
	padding: 1px 4px !important;
	font-size: 13px;
	background: transparent !important;
	color: #583B34 !important;
}
.bufer-keys div span {
	cursor: pointer;
	padding: 3px;
	word-break: break-all;
	border-radius: 3px;
	display: inline-block;
}
.bufer-keys div span:hover {
	background: #583B34;
	color: #fff;
}
.bufer_wrap_header {
	display: flex;
	align-items: center;
}
.bufer_wrap_header .d-btn {
	color: inherit !important;
	background: #f6f6f6 !important;
	padding: 1px 4px !important;
	margin-left: 5px;
}
.bufer_wrap_header .d-btn:hover {
	background: #583B34 !important;
	color: #fff !important;
}
a.menu-active {
	cursor: default !important;
	color: #777 !important;
}
.right-menu .d-video-help-menu,
.right-menu .d-video-help-menu i {
	color: #fdc94d;
}
.mobile-menu-list .d-video-help-menu,
.mobile-menu-list .d-video-help-menu i {
	color: #e4a000;
}










/* mobile-menu */

.mobile-menu-wrap {
	display: none;
	justify-content: center;
	padding-top: 3px;
	background: #f0ddbf;
}
.mobile-menu-wrap .mobile-menu-btn {
	margin-left: auto;
	text-align: right;
	padding-top: 3px;
}
.mobile-menu-list ul li ul {
	display: none;
}
.mobile-menu-wrap div {
	margin: 7px 7px 0 7px;
	cursor: pointer;
}
.mobile-menu-wrap div i:before {
	font-size: 24px;
	margin-left: 0;
}
.mobile-menu-wrap div:hover i:before {
	color: #583b34
}
.mobile-menu-wrap.d-negative {
	background: transparent;
}
.mobile-menu-wrap.d-negative div i:before {
	color: #fff;
}
.mobile-menu-wrap.d-negative div:hover i:before {
	color: #eee;
}
.mobile-menu-list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.mobile-menu-list ul li:not(:last-child) {
	margin: 10px 0;
}
.mobile-menu-list a {
	text-decoration: none;
	cursor: pointer;
	font-size: 16px;
}
.mobile-menu-list a:hover {
	color: #d8ab5e;
}
.mobile-menu-list ul li ul {
	margin-left: 20px;
}
.mobile-menu-list ul li a:before,
.mobile-menu-list ul li button:before {
	font-family: "Flaticon";
	content: "\f12c";
	margin-right: 4px;
	font-size: 8px;
}
.bufer-mobile-menu-btn i {
	/*font-weight: bold;*/
}
.bufer-mobile-menu-btn,
.mobile-keys-by-day-btn,
.mobile-menu-holy-fathers-btn {
	position: relative;
}
.bufer-count,
.keys-by-day-count,
.holy-fathers-checked-count {
	position: absolute;
	top: -6px;
	right: -10px;
	background: #583b34;
	border-radius: 50%;
	width: 1.4em;
	height: 1.4em;
	font-size: 13px;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	font-family: 'Arial Narrow';
}
.mobile-menu-wrap.d-negative .bufer-count,
.mobile-menu-wrap.d-negative .keys-by-day-count,
.mobile-menu-wrap.d-negative .holy-fathers-checked-count {
	background: #eee;
	color: #000;
}
.bufer-mobile-wrap .bufer-keys div {
	margin: 1px 0;
}
.bufer-mobile-wrap .bufer-keys div {
    border-bottom: 1px dashed #eee;
}
.mobile-menu-list a {
	font-size: 16px;
	display: flex;
	align-items: center;
}
.mobile-menu-list button {
	background: transparent !important;
	font-size: 16px !important;
	padding: 0;
	display: flex;
	align-items: center;
	width: 100%;
	border: 0;
	color: #333333 !important;
}
.mobile-menu-list button:hover {
	background: #fff !important;
	border: 0;
	color: #d8ab5e !important;
}
.mobile-menu-list button:disabled {
	color: #bbb !important;
	opacity: 1 !important;
}
.mobile-menu-list a.menu-active {
    color: #bbb !important;
}
.mobile-menu-holy-fathers,
.keys_by_day_modal,
.bufer-mobile-wrap,
.mobile-menu-themes {
	max-height: 400px !important;
}












/* ТЕСТЫ ОСНОВНЫЕ */

.main_panel_bottom_panel .d-begin-test {
	white-space: nowrap;
}
.d-main-question {
	overflow-y: auto;
	flex-shrink: 0;
	max-height: 40%;
}
.d-main-answer {
	overflow-y: auto;
	margin-bottom: 10px;
}
.d-main-question p,
.d-main-answer p {
	margin: 10px 0;
}
.d-question-title {
	color: #583B34;
	text-align: center;
	margin-top: 10px !important;
}
.h2-answer {
	padding-top:20px;
}
.d-user-answer-wrap .d-main-test-user-answer-block {
	padding-top: 5px;
}
.d-main-test-stop {
	margin: 0 20px 0 15px;
}
.d-main-test-wrap .d-page-title-wrap h3 {
	margin: 0 auto;
	font-weight: normal;
}
.d-main-test-answer-question {
	height: 100%;
	overflow-y: auto;
	padding-bottom: 10px;
}
.d-main-test-answer-question h2 {
	padding: 5px 0;
	background-color: #e8cb99;
}
.d-main-test-user-answer h2 {
	margin-top: 0;
}
.d-main-test-user-answer-block {
	border: 1px solid #d8ab5e;
	margin: 0 5px;
	padding: 5px 15px 10px;
}
.d-main-test-user-answer-block textarea {
	resize: vertical;
	height: 100%;
}
.d-dont-know-answer {
	margin: 10px 5px 5px 5px;
	display: flex;
	justify-content: flex-end;
}
.d-dont-know-answer-btn {
	align-self: center;
	margin-left: 10px;
	flex-shrink: 0;
}
.d-dont-know-answer .d-mp3-player-wrap {
	flex: 1;
}
.user-mp3-answer-panel audio {
	width: 100%;
}
.record-panel {
	display: flex;
	flex: 1;
	align-items: center;
}
.start-rec-btn {
	margin: 0 15px 0 0;
	position: relative;
	width: 30px;
	height: 30px;
	cursor: pointer;
}
.start-rec-btn.rec-active:after {
	width: 30px;
	height: 30px;
}
.start-rec-btn:hover:before,
.start-rec-btn.rec-active:before {
	border: 1px solid red;
}
.start-rec-btn:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 50%;
	border: 1px solid #d8ab5e;
	background: #fff;
	transition-duration: 0.15s;
}
.start-rec-btn:after {
	content: '';
	position: absolute;
	width: 14px;
	height: 14px;
	display: block;
	border-radius: 50%;
	background: red;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition-duration: 0.15s;
}
.start-rec-btn-disabled {
	cursor: default;
}
.start-rec-btn-disabled:after {
	background: #ccc;
}
.start-rec-btn.start-rec-btn-disabled:before,
.start-rec-btn.start-rec-btn-disabled:hover:before {
	border-color: #ccc;
}



#timer {
	flex: 1;
}
.ui-progressbar {
 	position: relative;
}
.ui-progressbar .ui-progressbar-value {
    margin: 0 !important;
}
.timer-label {
	position: absolute;
	left: 50%;
	top: 6px;
	transform: translateX(-50%);
}
.ui-progressbar-value.ui-widget-header {
	background: #d8ab5e;
	border-radius: 0;
}
.d-user-estimation-form {
	margin: 15px 0 10px;
}
.d-user-estimation-form label:not(:last-child) {
	margin-right: 10px !important;
}
.user-mark-1.ui-state-active,
.ui-checkboxradio-label.user-mark-1:active {
	background: red !important;
}
.user-mark-3.ui-state-active,
.ui-checkboxradio-label.user-mark-3:active {
	background: green !important;
}
#piechart {
	width: 50%;
	height: 300px;
}
.d-main-test-next a:after {
	content: '\F12A';
	font-family: Flaticon;
	margin-left: 7px;
}
.d-video-wrap {
	display: none;
}
.d-video-wrap video {
	width: 100%;
}
.ui-dialog .ui-dialog-content.d-video-wrap {
	margin: 0 !important;
	padding: 0 !important;
}
.ui-widget-content.d-video-dialog {
	background: transparent;
}
.d-video-player-wrap {
	padding: 6px 5px 5px 5px !important;
	background: #fff;
}
.d-video-player-wrap .d-mp3-player {
	flex-direction: row;
	
}
.d-video-player-wrap .d-mp3-player div {
	margin: 0px 10px 0px 5px;
}









/* account */

.d-account-wrap {
	overflow-y: auto;
	padding: 25px;
	background: #f0ddbf;
}
.d-account-wrap div {
	display: flex;
	width: 100%;
	padding: 10px 0;
	align-items: center;
	justify-content: space-between;
}
.d-account-wrap div span {
	margin-right: 10px;
	display: block;
	text-align: right;
	flex-basis: 50%;
}
.d-account-wrap input[type="text"]:disabled,
.d-account-wrap input[type="password"]:disabled {
	text-align: right;
}
.d-account-wrap .pass-change {
	display: none;
	padding: 0 0 20px;
	flex-direction: column;
	align-items: flex-end;
}
.d-account-wrap .pass-change span {
	margin: 5px 0 5px;
}
.d-account-wrap .account-btn {
	justify-content: flex-end;
}






/* help */
.d-help-wrap {
	display: block;
	position: relative;
	padding: 10px;
}
/*
.d-help-wrap h2,
.d-help-wrap h3,
.d-help-wrap h4 {
	text-align: center;
}
.d-spravka-wrap h3,
.d-spravka-wrap h4 {
	text-align: left;
}
*/
.d-help-wrap h2 {
	font-size: 150% !important;
}
.d-help-wrap h3 {
	font-family: 'Trebuchet MS';
	margin: 45px 0 30px;
}
.d-help-wrap ul {
	padding-left: 25px;
	list-style-type: disc;
}
.d-help-wrap ul li,
.d-help-wrap ol li {
	margin: 6px 0;
}
.d-help-wrap h4 {
	font-size: 1.2em;
	margin: 35px 0 20px;
}
.d-help-wrap img {
	margin-top: 20px;
	max-height: none;
}
.d-ris {
	text-align: center;
	font-weight: bold;
	display: inline-block;
}
.d-img-mobile {
	display: none;
}
.d-help-wrap p {
	word-break: break-word;
}







/* custom test */
.build-custom-text-wrap {
	margin: 10px 0 0 0;
	padding: 15px 10px;
	background: #fefefe;
}
.build-custom-text-wrap:first-child {
	margin: 0;
}
.del-custom-question {
	align-self: flex-start;
	margin-top: 10px;
}
.build-custon-test-header {
	display: flex;
	flex: 1;
	width: 100%;
	flex-wrap: wrap;
	margin-left: 20px;
}
.build-custon-test-header div {
	display: flex;
	align-items: center;
}
.build-custon-test-header div:not(:last-child) {
	margin-right: 20px;
}
.build-custon-test-header input {
	background-color: #f4f4f4;
	font-size: 13px;
	padding: 2px 5px;
}
.build-custon-test-header label {
	font-family: 'Trebuchet MS';
	font-size: 14px;
	font-weight: normal;
	margin-right: 10px;
}
.custom-text-question {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 0;
}
.custom-text-answer {
	margin-top: 0;
	font-size: 17px;
}
.build-custon-test-nzavet input,
.build-custon-test-glava input,
.build-custon-test-tolk input,
.build-custon-test-kurs input {
	text-align: center;
}
.build-custon-test-kurs input {
	max-width: 50px;
}
.build-custon-test-glava input {
	max-width: 70px;
}
.build-custon-test-nzavet input {
	max-width: 60px;
}
.build-custon-test-tolk input {
	min-width: 160px;
}
.build-custon-test-keys,
.build-custon-test-keys input {
	flex: 1;
}
.build-custon-test-question {
	margin: 10px 0 0 0;
}
.build-custon-test-answer {
	margin: 0;
}
.build-custon-test-question p,
.build-custon-test-answer p {
	margin: 10px 0;
}
.build-custon-test-answer {
	display: none;
}
.build-custom-text-wrap .d-btn {
	color: #583B34 !important;
	background: #f4f4f4 !important;
}
.build-custom-text-wrap .d-btn:hover {
	background: #eee !important;
}
.my-custon-test h2 {
	text-align: center;
}
.my-custon-test-wrap {
	padding: 15px;
}
.my-custon-test-line div:first-child {
	flex-grow: 1;
	font-weight: bold;
	word-wrap: anywhere;
}
.my-custon-test-line div:nth-child(2) {
	flex-basis: 25%;
	text-align: right;
}
.my-custon-test-line div:last-child {
	flex-basis: 0;
	text-align: center;
}
.my-custon-test-line {
	align-items: center;
	margin: 10px 0;
	padding: 5px 0;
	background: #fff;
}
.my-custon-test-line div {
	padding: 0 10px;
}
.my-custon-test-line a {
	color: #583B34;
	margin: 2px 10px;
	cursor: pointer;
	text-decoration: underline;
	display: inline-block;
}
.my-custon-test-line a:hover {
	color: #333333;
	text-decoration: none;
}
.custon-test-answer-header {
	border-bottom: 1px dashed #583B34;
	cursor: pointer;
	display: inline !important;
	font-size: 90% !important;
}
.custon-test-answer-header:hover  {
	border-bottom: 1px dashed transparent;
}
.d-custom-test-delete {
	margin-right: 10px;
}
.d-custom-test-delete .d-btn,
.d-custom-test-delete .d-btn:hover {
	color: red !important;
}
.build-custom-text-wrap h2 i {
	font-family: 'Trebuchet MS';
	font-style: normal;
	font-size: 60%;
	color: #888;
	margin-left: 10px;
}




/* помощь */
.contact-form {
	padding: 40px 30px 10px;
	box-shadow: 1px 1px 40px #b3a185;
	display: inline-block;
	margin-top: 30px;
	min-width: 600px;
}
.contact-form input,
.contact-form textarea {
	flex: 1;
}
.contact-form .d-reg-row {
	justify-content: flex-end;
}
.contact-form .d-reg-row span {
	flex-basis: 20%;
}
.contact-form textarea {
	font-size: 13px;
	resize: vertical;
}
.contact-form .message {
	margin-right: 20px;
}
.contact-form .form-invalid {
	box-shadow: 0 0 1px 1px red;
}








/* stats */
/* Google Charts tooltip flickering */
.google-visualization-tooltip {
	pointer-events: none
}
#columnchart_values {
	height: 100%;
	margin:0 auto;
}
.d-my-stats-wrap {
	width: calc(100% - 200px);
}





/* Видео Справка */
.help-video-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.single-video-wrap {
	flex-basis: 30%;
	padding: 20px;
}
.help-video-block {
    position: relative;
    width: 100%;
    height: 0px;
    padding-bottom: 56.25%;
}
.help-video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.help-video-ttl {
    margin: 20px 0 0 0;
    text-align: center;
    font-size: 120%;
}












@media screen and (max-width:1024px){
body {
	font-size: 14px;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 17px;
}
h3 {
	font-size: 15px;
}
h1, h2 {
	/* margin: 0; */ /* 7px 0; */
}
.d-keywords-wrap h1,
.d-keywords-wrap h2 {
	margin: 0;
}
.d-keyword-chosen-amount,
.d-letters {
	font: 13px/13px 'Trebuchet MS';
}
.d-keywords {
	font-size: 90%;
	padding: 5px 2px;
}
.d-scriptures,
.d-holy-fathers-keys {
	font-size: 100%;
	padding: 35px 5px 5px 5px;
}
.d-keyword-chosen {
	font-size: 90%;
}
.d-keywords div span,
.d-keyword-chosen div span {
	padding: 1px 0;
}
.d-scriptures div span {
	padding: 3px;
}
.d-holy-scriptures-day-links div span {
    padding: 10px 20px;
}
.d-keyword-chosen {
	height: 9ex;
}
.right_panel {
	display: none
}
.d-pray-page {
	flex-direction: column;
	justify-content: flex-start;
}
.d-main-icon img {
	max-height: 250px;
}
.d-flex-80 {
	flex-basis: 100%;
}
.d-keywords div,
.d-keywords > span {
	flex-basis: 50%;
}
.d-passions-keys > span,
.d-themes-keys > span {
	flex-basis: 100%;
}
.d-themes-keys .d-keywords-column,
.d-passions-keys .d-keywords-column {
	flex-basis: 50% !important;
}
.d-holy-fathers-wrap {
	display: none;
}
.d-keys-count {
	flex: unset;
}
.d-letters div {
	margin: 5px 4px 5px 0;
}
.d-letters {
	margin-bottom: 0;
	margin-top: 5px;
}
.d-main-dark {
	/*padding: 10px;*/
}
.main_panel_wrap {
	border: 0;
}
.root_div {
	padding: 0;
}
.mobile-menu-wrap {
	display: flex;
	box-shadow: 0 -4px 10px rgba(0,0,0,0.5);
	z-index: 1;
}
.d-reg-row label {
	padding: 5px 4px;
	font-size: 13px;
}
.d-reg-wrap {
	padding: 20px 0;
	border-image: none;
}
.d-reg-row span {
	margin-right: 10px;
	font-size: 13px;
}
.d-reg-pass input[type=text],
.d-reg-pass input[type=password],
.d-reg-login input[type=text],
.d-reg-login input[type=password] {
	width: 100%;
}
#age {
	max-width: 60px;
}
.d-reg-page {
	background: #f0ddbf;
	align-items: flex-start;
}
.d-scriptures-back {
	padding: .2em 0.5em !important;
}
#reg-form .d-reg-row label:not(:last-of-type) {
	margin-right: 4px !important;
}
.d-letters div:not(.d-keys-count) {
	width: 19px;
}
.d-holy-fathers-keys a[data-mp3] {
	display: block;
	margin-top: 15px;
}
#piechart {
	width: 80%;
}
.d-main-icon {
	/*flex: 1;*/
	padding: 0;
}
.d-pray-page .d-flex-50 {
	flex-basis: auto;
}
.main_panel_bottom_panel {
	padding: 8px 5px;
}
.build-custon-test-header {
    flex-wrap: wrap;
}
.d-my-stats-wrap {
	width: 100%;
}
.d-mp3-player-wrap span a {
    margin-right: 8px !important;
}
.single-video-wrap {
	flex-basis: 50%;
}








}

@media screen and (max-width:768px){

.d-mp3-player div {
	margin: 5px 0;
}
.d-scripture-title {
	font-size: 12px;
}
.d-mp3-player {
	flex-direction: column;
}
.d-no-mp3-title {
	margin: 5px 0 10px;
	width: 100%;
}
.d-mp3-player audio {
	width: 100%;
	height: 30px;
	flex: auto;
}
.keyword-search-wrap .d-btn {
	padding: .4em 0.6em;
}
.d-main-test-stop {
	margin-right: 10px;
}
.d-main-test-stop button {
	padding: .4em 0.6em;
}
.root_div {
	border: none;
}
.d-main-answer {
	margin-bottom: 10px;
}
.d-pre-tests-wrap {
    padding: 0px;
}
.d-pre-question-wrap label {
    width: 100%;
}
.d-question-title {
	margin-top: 0 !important;
}
.d-main-test-user-answer,
.d-user-answer-wrap {
	flex-direction: column;
}
.d-main-test-user-answer-block:not(:last-child) {
	margin-bottom: 5px;
}
.d-main-test-user-answer-block {
	padding: 5px;
}
.d-dont-know-answer {
    margin: 5px 0 0 0;
}
.d-dont-know-answer-btn {
	flex-basis: 76px;
	align-self: flex-end;
	padding: .2em 0 !important;
}
.d-pray-page .d-main-dark p {
	font-size: 15px;
}
#keyword-search i:before {
    font-size: 12px;
}
.d-main-icon img {
	max-height: 120px;
}
.main_panel_content.d-pray-page {
	padding: 5px 0 0 0;
}
.contact-form {
	padding: 30px 10px 10px;
	width: 95%;
	min-width: unset;
}
.contact-form .d-reg-row span {
    flex-basis: 25%;
}
.my-custon-text-main {
	flex-direction: column;
}
.d-mp3-player-wrap {
	padding: 0;
}
.d-mp3-player-scriptures-wrap {
	padding: 0 0 5px 5px;
}
.d-main-test-user-answer h2 {
    margin: 0 0 5px 0;
    font-family: 'Trebuchet MS';
    font-size: 14px;
    font-weight: normal;
	color: #333;
}
#timer {
	height: 1.2em;
}
.timer-label {
    top: 1px;
}
.start-rec-btn,
.start-rec-btn::before,
.start-rec-btn.rec-active::after {
    width: 26px;
    height: 26px;
}
.start-rec-btn::after {
    width: 12px;
    height: 12px;
}
.d-main-test-user-answer textarea {
	font-size: 14px;
}
.d-main-test-user-answer-block h2 {
	display: none;
}
.user-mp3-answer-panel audio {
    height: 30px;
}
.d-main-test-answer-question {
    padding-bottom: 0;
}
.d-dont-know-answer-btn {
    line-height: 1 !important;
}
.custom-text-question {
	flex-direction: column;
	margin: 0;
}
.build-custon-test-header {
	margin: 10px 0 0 0;
}
.build-custon-test-header label {
	font-size: 12px;
}
.build-custon-test-header input {
	font-size: 11px;
}
.build-custon-test-tolk input {
    min-width: 0;
    max-width: 110px;
}
.build-custon-test-nzavet input {
    max-width: 50px;
}
.build-custon-test-keys,
.build-custon-test-glava label,
.build-custon-test-tolk label,
.build-custon-test-kurs label {
	display: none !important;
}
.build-custon-test-header div:not(:last-child) {
    margin-right: 10px;
}
.custon-test-answer-header {
    font-size: 80% !important;
}

.d-holy-fathers-keywords .zoom-text,
.d-holy-fathers-keys .zoom-text {
	top: -30px;
}
.d-holy-fathers-keywords #zoom-out,
.d-holy-fathers-keys #zoom-out {
	right: 19px;
}
.d-holy-fathers-keywords #zoom-in,
.d-holy-fathers-keys #zoom-in {
	right: 47px;
}
.d-help-wrap .zoom-text {
	top: 3px;
}
.d-main-test-wrap .zoom-text {
	top: 34px;
}
.hide-mobile {
	display: none;
}
.d-main-question, .d-main-answer {
	padding-right: 4px /* отступ для полосы прокрутки nice scroll */
}
.d-custom-test-wrap h2 {
	display: none;
}
.d-custom-test-wrap .d-main-test-stop {
	margin: 0 10px;
}
.d-ris img:not(.d-img-mobile) {
	display: none;
}
.d-img-mobile {
	display: inline-block;
}
.single-video-wrap {
	flex-basis: 100%;
}
.help-popup {
	width: 100%;
	bottom: 90px;
}
.d-reg-info {
	margin-top: 0;
}
#scroll-up i,
.zoom-text i {
	width: 20px;
    height: 20px;
}
#zoom-out {
	right: 30px;
}
#zoom-in {
	right: 55px;
}
.pray-video {
	width: calc(100% + 40px);
	margin: 2em -20px 1em -20px;
}




}

@media screen and (max-width:360px){
.keyword-search-wrap {
    margin: 10px 0 5px;
}
.d-keyword-chosen-amount {
	text-align: center;
}


}



@media screen and (max-height: 720px) {
	.right-icon {
	  height: 110px;
	}
}


